arepsher

Latest Version & Proxy

Discussion created by arepsher on Nov 18, 2013
Latest reply on Jan 24, 2014 by CGhostine-esristaff
At the last version of OD, we could use a workaround to get through our company proxy server by editing the OperationsDashboard.exe.config file.  Simply change "false" to "true" in:
defaultProxy enabled="true"


This morning, I installed the latest version of OD and got this:
[ATTACH=CONFIG]29163[/ATTACH]

So, I uninstalled OD, following the multiple posts about properly deleting the contents of the "2.0" folder, and reinstalled OD.  I still get the same error: The remote server returned an error: (407) Proxy Authentication Required.  In checking the config file, the default Proxy setting is already enabled.

I have not been able to find any directions to login to OD, or for use with a proxy.

Could someone give me some help?

Thanks,
--Adam

Attachments

Outcomes